## maven-plugin-tools 2.8

=== debian/changelog ===
maven-plugin-tools (2.8-3) unstable; urgency=low

  * Team upload.
  * debian/control:
    - Replaced libgoogle-collections-java with libguava-java as a build 
      dependency (required by the modello task of maven-ant-helper)
    - Tightened the versioned dependency on maven-ant-helper
    - Updated Standards-Version to 3.9.4 (no changes)
    - Use canonical URLs for the Vcs-* fields
  * debian/rules: Added a clean target to allow rebuilds
  * Build depend on debhelper >= 9

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 11 Sep 2013 17:46:07 +0200

maven-plugin-tools (2.8-2) unstable; urgency=low

  * Team upload.
  * Switch to default-jdk. (Closes: #643548).

 -- Miguel Landaeta <miguel@miguel.cc>  Thu, 29 Sep 2011 20:52:34 -0430

maven-plugin-tools (2.8-1) unstable; urgency=low

  * Team upload.
  * New upstream release. (Closes: #637213).
  * Switch to source format 3.0 (quilt).
  * Bump Standards-Version to 3.9.2. No changes were required.
  * Remove unnecessary Build-Depends on quilt.
  * Drop unnecessary patches already applied by upstream.

 -- Miguel Landaeta <miguel@miguel.cc>  Sun, 14 Aug 2011 13:16:31 -0430

maven-plugin-tools (2.5-2) unstable; urgency=low

  * Upload to unstable.

 -- Torsten Werner <twerner@debian.org>  Fri, 14 Aug 2009 15:11:15 +0200

maven-plugin-tools (2.5-1) experimental; urgency=low

  * New upstream version, add myself to Uploaders
  * Change section to java, bump up Standards-Version to 3.8.1
  * Remove the dependency on java runtimes as it is a library.
  * Remove the recursive dependency on libmaven-plugin-tools-java, 
    it's not needed
  * Add a Build-Depends-Indep dependency on maven-repo-helper
  * Use mh_installpom and mh_installjar to install the POM and the jar to the
    Maven repository
  * Remove the patch for the POMs as it's no longer needed, use another patch
    to ignore old artifacts
  * Add a dependency on libjtidy-java and libmaven2-core-java
  * Add a Build-Depends on libclassworlds-java
  * Build with openjdk-6-jdk, required for module maven-plugin-tools-javadoc,
    add a Build-Depends on this jdk.

 -- Ludovic Claude <ludovic.claude@laposte.net>  Wed, 13 May 2009 12:04:41 +0100

maven-plugin-tools (2.4.3-1) unstable; urgency=low

  * Initial release. (Closes: #507922)

 -- Torsten Werner <twerner@debian.org>  Thu, 04 Dec 2008 19:29:26 +0100
