=== debian/control ===
Source: maven-plugin-tools
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Torsten Werner <twerner@debian.org>,
           Ludovic Claude <ludovic.claude@laposte.net>
Build-Depends: cdbs, debhelper (>= 9), default-jdk, libjaxp1.3-java
Build-Depends-Indep: ant,
                     ant-optional,
                     bsh,
                     junit,
                     libclassworlds-java,
                     libdoxia-sitetools-java,
                     libguava-java,
                     libjtidy-java,
                     libmaven-reporting-impl-java,
                     libmaven2-core-java,
                     libmodello-java,
                     libplexus-container-default-java,
                     libplexus-velocity-java,
                     libqdox-java,
                     libxbean-java,
                     maven-ant-helper (>= 7.8),
                     maven-repo-helper,
                     velocity
Standards-Version: 3.9.4
Vcs-Svn: svn://anonscm.debian.org/pkg-java/trunk/maven-plugin-tools
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-java/trunk/maven-plugin-tools/
Homepage: http://maven.apache.org

Package: libmaven-plugin-tools-java
Architecture: all
Depends: bsh,
         libdoxia-sitetools-java,
         libjtidy-java,
         libmaven-reporting-impl-java,
         libmaven2-core-java,
         libplexus-container-default-java,
         libqdox-java,
         libxbean-java,
         ${misc:Depends}
Description: Maven Plugin Tools Base POM
 Maven is a software project management and comprehension tool. Based on the
 concept of a project object model (POM), Maven can manage a project's build,
 reporting and documentation from a central piece of information.
 .
 Maven's primary goal is to allow a developer to comprehend the complete
 state of a development effort in the shortest period of time. In order to
 attain this goal there are several areas of concern that Maven attempts
 to deal with:
 .
    * Making the build process easy
    * Providing a uniform build system
    * Providing quality project information
    * Providing guidelines for best practices development
    * Allowing transparent migration to new features
 .
 This package ships some basic POM tools.
