## maven-plugin-tools 3.2

=== debian/changelog ===
maven-plugin-tools (3.2-2) unstable; urgency=low

  * Team upload.
  * Add dependency on libasm3-java. (Closes: #729771)

 -- tony mancill <tmancill@debian.org>  Mon, 02 Dec 2013 22:28:29 -0800

maven-plugin-tools (3.2-1) unstable; urgency=low

  * Team upload.
  * New upstream release (Closes: #691932)
    - Added patches to remain compatible with the versions of plexus-archiver
      and plexus-utils in Debian
    - Install the news artifacts: maven-plugin-annotations,
      maven-plugin-tools-annotations, maven-plugin-tools-generators,
      maven-script-ant and maven-script-beanshell
    - Refreshed the plugin descriptor debian/plugin.xml
  * Use XZ compression for the upstream tarball
  * debian/control: Updated Standards-Version to 3.9.5 (no changes)

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 04 Nov 2013 17:55:38 +0100
