=== debian/control ===
--- 
+++ 
@@ -9,13 +9,17 @@
                      ant-optional,
                      bsh,
                      junit,
+                     libasm3-java,
                      libclassworlds-java,
                      libdoxia-sitetools-java,
                      libguava-java,
                      libjtidy-java,
                      libmaven-reporting-impl-java,
-                     libmaven2-core-java,
+                     libmaven2-core-java (>= 2.2.1-12),
                      libmodello-java,
+                     libplexus-ant-factory-java,
+                     libplexus-bsh-factory-java,
+                     libplexus-containers1.5-java,
                      libplexus-container-default-java,
                      libplexus-velocity-java,
                      libqdox-java,
@@ -23,10 +27,10 @@
                      maven-ant-helper (>= 7.8),
                      maven-repo-helper,
                      velocity
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Svn: svn://anonscm.debian.org/pkg-java/trunk/maven-plugin-tools
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-java/trunk/maven-plugin-tools/
-Homepage: http://maven.apache.org
+Homepage: http://maven.apache.org/plugin-tools/
 
 Package: libmaven-plugin-tools-java
 Architecture: all
@@ -38,6 +42,7 @@
          libplexus-container-default-java,
          libqdox-java,
          libxbean-java,
+         libasm3-java,
          ${misc:Depends}
 Description: Maven Plugin Tools Base POM
  Maven is a software project management and comprehension tool. Based on the
