=== debian/watch ===
version=3
http://svn.apache.org/repos/asf/maven/plugin-tools/tags/ \
  maven-plugin-tools-(.*)/ debian debian/orig-tar.sh
