## maven-plugin-tools 3.3

=== debian/changelog ===
maven-plugin-tools (3.3-5) unstable; urgency=medium

  * Team upload.
  * Removed 06-plexus-component-metadata-version.patch
  * Depend on libbsh-java instead of bsh
  * Depend on libasm-java (>= 5.0) instead of libasm4-java
  * Removed the unused build dependency on libclassworlds-java
  * Standards-Version updated to 3.9.7 (no changes)
  * Use secure Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 24 Apr 2016 20:03:11 +0200

maven-plugin-tools (3.3-4) unstable; urgency=medium

  * Team upload.
  * Build with maven-debian-helper
  * Backported the fix for MPLUGIN-238 (HelpMojo fails when using
    java-annotations without any configuration)
  * Converted debian/copyright to the Copyright Format 1.0
  * Removed 01-maven2-api-compatibility.patch
  * Removed 02-plexus-archiver1-compatibility.patch and require
    libplexus-archiver-java (>= 2.0)
  * Removed 03-plexus-utils2-compatibility.patch
  * Removed the unused build dependency on libguava-java

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 28 Jan 2016 10:11:51 +0100

maven-plugin-tools (3.3-3) unstable; urgency=medium

  * Team upload.
  * Replaced the @Component annotation with @Parameter for the 'project' field
    in PluginReport to fix a build failure (Closes: #796445)

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 30 Oct 2015 14:58:30 +0100

maven-plugin-tools (3.3-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable

  [ Reiner Herrmann ]
  * Removed the date from the plugin descriptor to make the build reproducible
    (Closes: #784265)

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 06 May 2015 19:21:46 +0200

maven-plugin-tools (3.3-1) experimental; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patches
    - Replaced the dependency on libasm3-java with libasm4-java
    - Bumped the version of modello to 1.1.0 for plugin-metadata.mdo
      in debian/build.xml
    - Refreshed the plugin descriptor debian/plugin.xml
  * Moved the package to Git
  * Standards-Version updated to 3.9.6 (no changes)

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 16 Mar 2015 09:59:32 +0100
