## maven-plugin-tools 3.5

=== debian/changelog ===
maven-plugin-tools (3.5-6ubuntu1~18.04.1) bionic; urgency=medium

  [ Tiago Stürmer Daitx ]
  * Backport changes from 3.6.0-1. (LP: #1814133)
  * Set compiler release level to 7.
  * Build depend on libmaven-enforcer-plugin-java.

  [ Emmanuel Bourg ]
  * No longer build the maven-plugin-tools-javadoc module. (Closes: #898821)

 -- Tiago Stürmer Daitx <tiago.daitx@ubuntu.com>  Thu, 21 Feb 2019 16:29:30 +0000

maven-plugin-tools (3.5-6) unstable; urgency=medium

  * Team upload.
  * No longer build UpdatePluginRegistryMojo (requires Maven 2)
  * Let maven-debian-helper compute the package dependencies

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 04 Sep 2017 01:31:05 +0200

maven-plugin-tools (3.5-5) unstable; urgency=medium

  * Team upload.
  * Added the missing Maven rule for plexus-component-annotations
    (Closes: #873828)
  * Depend on libmaven-reporting-api-java instead of libmaven2-core-java
  * Removed the unused dependency on libxbean-java
  * Standards-Version updated to 4.1.0

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 01 Sep 2017 01:34:55 +0200

maven-plugin-tools (3.5-4) unstable; urgency=medium

  * Team upload.
  * Depend on libmaven3-core-java instead of libmaven2-core-java
  * Removed the unused dependency on libplexus-container-default-java

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 02 Aug 2017 17:06:25 +0200

maven-plugin-tools (3.5-3) unstable; urgency=medium

  * Team upload.
  * Relocate the version 3.2 used by Maven 3.1.1+ to the current one

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 17 Jul 2017 14:48:35 +0200

maven-plugin-tools (3.5-2) unstable; urgency=medium

  * Team upload.
  * Added the missing dependency on libsurefire-java

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 17 Jul 2017 00:06:11 +0200

maven-plugin-tools (3.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Added the Breaks field to libmaven-plugin-tools-java to force
      the update of maven and libmaven2-core-java
    - Refreshed the patches
    - Depend on libqdox2-java instead of libqdox-java
    - New build dependency on libeasymock-java
    - Relocated the ant, beanshell and model modules under maven-script
  * Standards-Version updated to 4.0.0
  * Switch to debhelper level 10

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 27 Jun 2017 13:51:49 +0200
