=== debian/control ===
Source: maven-plugin-tools
Section: java
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Torsten Werner <twerner@debian.org>,
           Ludovic Claude <ludovic.claude@laposte.net>
Build-Depends: debhelper (>= 10), default-jdk
Build-Depends-Indep: ant,
                     ant-optional,
                     libbsh-java,
                     junit,
                     libasm-java (>= 5.0),
                     libdoxia-sitetools-java,
                     libeasymock-java,
                     libjtidy-java,
                     libmaven-enforcer-plugin-java,
                     libmaven-reporting-api-java,
                     libmaven-reporting-impl-java,
                     libmaven3-core-java,
                     libmodello-maven-plugin-java,
                     libplexus-ant-factory-java,
                     libplexus-archiver-java (>= 2.0),
                     libplexus-bsh-factory-java,
                     libplexus-component-annotations-java,
                     libplexus-component-metadata-java (>= 1.6),
                     libplexus-velocity-java,
                     libqdox2-java,
                     maven-debian-helper (>= 2.0.3),
                     velocity
Standards-Version: 4.1.0
Vcs-Git: https://anonscm.debian.org/git/pkg-java/maven-plugin-tools.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/maven-plugin-tools.git
Homepage: http://maven.apache.org/plugin-tools/

Package: libmaven-plugin-tools-java
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Suggests: ${maven:OptionalDepends}
Breaks: maven (<< 3.5.0-2~), libmaven2-core-java (<< 2.2.1-27~)
Description: Maven Plugin Tools
 Maven is a software project management and comprehension tool. Based on the
 concept of a project object model (POM), Maven can manage a project's build,
 reporting and documentation from a central piece of information.
 .
 Maven's primary goal is to allow a developer to comprehend the complete
 state of a development effort in the shortest period of time. In order to
 attain this goal there are several areas of concern that Maven attempts
 to deal with:
 .
    * Making the build process easy
    * Providing a uniform build system
    * Providing quality project information
    * Providing guidelines for best practices development
    * Allowing transparent migration to new features
 .
 This package ships some basic POM tools.
