## maven-plugin-tools 3.6.0

=== debian/changelog ===
maven-plugin-tools (3.6.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Removed the patches (fixed upstream)
    - No longer build the maven-plugin-tools-javadoc module (Closes: #898821)
    - Depend on libasm-java (>= 7.0)
  * Track and download the new releases from GitHub
  * Standards-Version updated to 4.2.1
  * Switch to debhelper level 11
  * Use salsa.debian.org Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 26 Nov 2018 16:41:49 +0100
