=== debian/control ===
Source: maven-plugin-tools
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Torsten Werner <twerner@debian.org>,
 Ludovic Claude <ludovic.claude@laposte.net>
Build-Depends:
 ant,
 ant-optional,
 debhelper (>= 11),
 default-jdk,
 junit,
 libasm-java (>= 7.0),
 libbsh-java,
 libdoxia-sitetools-java,
 libeasymock-java,
 libjtidy-java,
 libmaven-reporting-api-java,
 libmaven-reporting-impl-java,
 libmaven3-core-java,
 libmodello-maven-plugin-java,
 libplexus-ant-factory-java,
 libplexus-archiver-java (>= 2.0),
 libplexus-bsh-factory-java,
 libplexus-component-annotations-java,
 libplexus-component-metadata-java (>= 1.6),
 libplexus-velocity-java,
 libqdox2-java,
 maven-debian-helper (>= 2.0.3),
 velocity
Standards-Version: 4.2.1
Vcs-Git: https://salsa.debian.org/java-team/maven-plugin-tools.git
Vcs-Browser: https://salsa.debian.org/java-team/maven-plugin-tools
Homepage: http://maven.apache.org/plugin-tools/

Package: libmaven-plugin-tools-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Suggests: ${maven:OptionalDepends}
Breaks: libmaven2-core-java (<< 2.2.1-27~), maven (<< 3.5.0-2~)
Description: Maven Plugin Tools
 Maven is a software project management and comprehension tool. Based on the
 concept of a project object model (POM), Maven can manage a project's build,
 reporting and documentation from a central piece of information.
 .
 Maven's primary goal is to allow a developer to comprehend the complete
 state of a development effort in the shortest period of time. In order to
 attain this goal there are several areas of concern that Maven attempts
 to deal with:
 .
    * Making the build process easy
    * Providing a uniform build system
    * Providing quality project information
    * Providing guidelines for best practices development
    * Allowing transparent migration to new features
 .
 This package ships some basic POM tools.
