=== debian/watch ===
version=3
opts="repack,compression=xz" \
https://github.com/apache/maven-plugin-tools/tags .*/maven-plugin-tools-(.*).tar.gz
