## maven-plugin-tools 3.6.4

=== debian/changelog ===
maven-plugin-tools (3.6.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Depend on junit4 instead of junit
    - No longer depend on libeasymock-java
    - Updated the Maven rules
    - Fixed the compatibility with the version of plexus-utils in Debian
  * Removed the unused dependency on ant and ant-optional
  * Standards-Version updated to 4.6.1
  * Switch to debhelper level 13

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 06 Jan 2023 14:09:17 +0100
