=== debian/control ===
--- 
+++ 
@@ -6,15 +6,12 @@
  Torsten Werner <twerner@debian.org>,
  Ludovic Claude <ludovic.claude@laposte.net>
 Build-Depends:
- ant,
- ant-optional,
- debhelper (>= 11),
+ debhelper-compat (= 13),
  default-jdk,
- junit,
+ junit4,
  libasm-java (>= 7.0),
  libbsh-java,
  libdoxia-sitetools-java,
- libeasymock-java,
  libjtidy-java,
  libmaven-reporting-api-java,
  libmaven-reporting-impl-java,
@@ -29,7 +26,7 @@
  libqdox2-java,
  maven-debian-helper (>= 2.0.3),
  velocity
-Standards-Version: 4.2.1
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/java-team/maven-plugin-tools.git
 Vcs-Browser: https://salsa.debian.org/java-team/maven-plugin-tools
 Homepage: http://maven.apache.org/plugin-tools/
