## maven-plugin-tools 3.7.0

=== debian/changelog ===
maven-plugin-tools (3.7.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patch
    - New dependency on libplexus-testing-java
    - Ignore the new maven-plugin-report-plugin module
  * Depend on libmaven-parent-java
  * Standards-Version updated to 4.6.2

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 10 Jan 2023 01:28:33 +0100
