## maven-plugin-tools 3.7.1

=== debian/changelog ===
maven-plugin-tools (3.7.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 31 Jan 2023 13:22:41 +0100
