=== debian/control ===
--- 
+++ 
@@ -12,7 +12,9 @@
  libasm-java (>= 7.0),
  libbsh-java,
  libdoxia-sitetools-java,
+ libeclipse-sisu-maven-plugin-java,
  libjtidy-java,
+ libmaven-parent-java,
  libmaven-reporting-api-java,
  libmaven-reporting-impl-java,
  libmaven3-core-java,
@@ -22,11 +24,12 @@
  libplexus-bsh-factory-java,
  libplexus-component-annotations-java,
  libplexus-component-metadata-java (>= 1.6),
+ libplexus-testing-java,
  libplexus-velocity-java,
  libqdox2-java,
  maven-debian-helper (>= 2.0.3),
  velocity
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/java-team/maven-plugin-tools.git
 Vcs-Browser: https://salsa.debian.org/java-team/maven-plugin-tools
 Homepage: http://maven.apache.org/plugin-tools/
