## maven-plugin-tools 3.10.2

=== debian/changelog ===
maven-plugin-tools (3.10.2-2) unstable; urgency=medium

  * Team upload

  [ Pushkar Kulkarni ]
  * d/patches: make the deprecated JavaJavadocMojoDescriptorExtractor
    discoverable to support maven plugins that still use Javadoc Mojo
    descriptors (LP: #2089933) (Closes: #1101824)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 13 Apr 2025 07:01:14 -0400

maven-plugin-tools (3.10.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Removed the patch
    - New dependency on libplexus-xml-java
    - Updated the Maven rules
  * Standards-Version updated to 4.7.0

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 22 Oct 2024 14:32:45 +0200
