=== debian/control ===
--- 
+++ 
@@ -26,10 +26,11 @@
  libplexus-component-metadata-java (>= 1.6),
  libplexus-testing-java,
  libplexus-velocity-java,
+ libplexus-xml-java,
  libqdox2-java,
  maven-debian-helper (>= 2.0.3),
  velocity
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/java-team/maven-plugin-tools.git
 Vcs-Browser: https://salsa.debian.org/java-team/maven-plugin-tools
 Homepage: http://maven.apache.org/plugin-tools/
